@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : type-5(메인판)
**********************************************/
.index-wrap.default-221.type-5 .index-row.type-bg {padding:1.875rem 1.563rem;background:#505153}
.index-wrap.default-221.type-5 .index-columns.grid-5 {padding-right:1.25rem}
.index-wrap.default-221.type-5 .index-columns.grid-6 {padding-right:1rem;border-right:1px solid rgba(255,255,255,.2)}
.index-wrap.default-221.type-5 .index-columns.grid-7 {padding-left:1.063rem;padding-right:1rem;border-right:1px solid rgba(255,255,255,.2)}
.index-wrap.default-221.type-5 .index-columns.grid-8 {padding-left:1.063rem}

.vertical-middle{vertical-align:middle}
.m-padheight-30{height:0; padding-bottom:30%}
.m-padheight-40{height:0; padding-bottom:40%}
.m-padheight-50{height:0; padding-bottom:50%}
.m-padheight-60{height:0; padding-bottom:60%}

/* 190405수동편집기사툴수정 */
/* 공통 */
.manual-article .manual-title {margin-bottom:.75rem;font-weight:700;}
.manual-article .manual-summary {font-size:.9rem;color:rgba(0,0,0,.55);line-height:1.6em;word-break:break-all}

/* 탑 */
.manual-article.type-T .manual-title {font-size:1.875rem;line-height:1.2em;letter-spacing:-0.08em}

/* slick 로딩시 이미지깨짐 처리*/
.slick-loaded {opacity:0; visibility:hidden; transition:opacity 1s ease}
.slick-loaded.slick-initialized {opacity:1; visibility:visible}

/**********************************************
note : 기사면(이경아)
**********************************************/
/* 기사뷰/리스트 스킨(type-2) */
.user-content.type-2 .user-aside {width:270px !important}
.user-content.type-2 .user-snb {padding-right:0}
.user-content.type-2 .user-snb .user-snb-wrapper {padding-left:0}

/* 기사뷰(상단 네비게이션) */
#article-header-title {border-bottom:3px solid #e73f72}
#article-header-title .aht-columns.aht-title .aht-title-view {font-size:2.5rem}
#article-header-title .aht-wrapper {width:1500px !important;height:80px}
#article-header-title .aht-columns.aht-logo img {max-height:50px !important}

/* 기사뷰(후원하기) */
.support-box {width:100%;margin:1.25rem auto;padding:1.25rem;border:1px solid #ddd;border-radius:.625rem;box-sizing:border-box}
.support-box .spt-title {position:relative;margin-left:130px;margin-bottom:1.25rem;padding-right:30px;text-align:center;font-size:28px;font-weight:700;color:#c13a42;letter-spacing:-.08em}
.support-box .spt-li {margin-bottom:.313rem;padding:.813rem 1.25rem;background:#eee;border-radius:.313rem;text-align:center;font-weight:bold}
.support-box .spt-li:last-child {margin-bottom:0}
.support-box .spt-li a {display:block;font-size:1.063rem;color:#333}
.support-box .spt-li:hover {background:#3b5999}
.support-box .spt-li:hover a {color:#fefefe;text-decoration:none}
.support-box p {margin:.625rem auto 0 !important;padding:.313rem;width:150px;font-size:.875rem;letter-spacing:-.1em;background-color:#555;color:#fefefe !important;text-align:center !important}
.support-box .spt-title .logo {position:absolute;top:4px;left:0px;font-size:12px;}
@media screen and (max-width: 39.9375em) {
.support-box .spt-title .logo {margin-bottom:.625rem;position:relative;top:0;left:0}
.support-box .spt-title {margin-left:0;padding:0}

}

/**********************************************
note : 기사박스모음
**********************************************/
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-family:inherit}
.box-skin .header {position:relative}
.box-skin .header .youtube-gdbtn {position:absolute;right:0;top:-5px}

/* 기본투명_제목상단라인 */
.box-skin.custom-1 .header {padding-top:.625rem;border-top:1px solid #dfdfdf}
.box-skin.custom-1 .header a::after {content:'|';padding-left:.625rem;font-size:.875rem;font-weight:300;color:#dfdfdf}

/* 디자인박스8 */
.box-skin.design-8 .header {position:relative;margin-bottom:1rem;padding:.9rem 0;border-top:1px solid #d71920;border-bottom:1px solid #d71920}
.box-skin.design-8 .header .bx-title::after {content:'';display:block;position:absolute;bottom:0;padding:0 2.188rem;border-bottom:2px solid #d71920}
.box-skin.design-8 .header span:last-child {font-weight:300}

/* 기본라인_제목라인상단 */
.box-skin.top-border {border-top:2px solid #d71920}

/* 디자인박스9,10,11 */
.box-skin.design-9 .header, .box-skin.design-10 .header, .box-skin.design-11 .header {position:relative;min-height:10px;margin-bottom:1rem}
.box-skin.design-9 .header::before, .box-skin.design-10 .header::before, .box-skin.design-11 .header::before {content:'';position:absolute;z-index:1;left:0;right:0;top:50%;border-top:1px solid #d71920}
.box-skin.design-9 .header > a[class*="btm-"], .box-skin.design-10 .header > a[class*="btm-"], .box-skin.design-11 .header > a[class*="btm-"] {background:none}
.box-skin.design-9 .header > strong, .box-skin.design-9 .header > a,
.box-skin.design-10 .header > strong, .box-skin.design-10 .header > a,
.box-skin.design-11 .header > strong, .box-skin.design-11 .header > a {position:relative;z-index:2;display:inline-block;padding-right:.75rem;background:#fefefe !important}

/* 디자인박스10 */
.box-skin.design-10 .header::before {border-top:1px solid #2199e8}
.box-skin.design-10 .header > strong, .box-skin.design-10 .header > a {color:#2199e8}

/* 디자인박스11 */
.box-skin.design-11 .header::before {border-top:1px solid #3adb76}
.box-skin.design-11 .header > strong, .box-skin.design-11 .header > a {color:#3adb76}

/**********************************************
note : 탭박스
**********************************************/
/* 쓴소리단소리 */
.tabs-wrap.type-B {background-color:#fefefe}
.tabs-wrap .tabs-header {font-weight:bold}
.tabs-wrap .tabs-navs .tabs-item a {padding:.5rem !important}

/**********************************************
note : 자동박스
**********************************************/
/* mp08 */
.auto-article.trans-image.auto-mp08 a {display:block;overflow:hidden}
.auto-article.trans-image.auto-mp08 .auto-images[style*="background"] {-webkit-transition:transform .5s ease 0s, -ms-transform .5s ease 0s;transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-article.trans-image.auto-mp08 a:hover.auto-images[style*="background"] {-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}

/* db05 */
.auto-db05 .number {overflow:hidden;float:left;width:21px;height:21px;margin-right:.313rem;font-size:.7rem;line-height:1.7em;color:#fefefe;text-align:center;border-radius:.313rem}
.auto-db05 .number.default-bg {color:#777;background-color:#fefefe;border:1px solid rgba(0,0,0,.1)}
.auto-db05 .auto-section {display:inline-block;margin-right:.313rem;padding:.188rem .313rem;font-size:.688rem;color:#fefefe;border-radius:.313rem}
.auto-db05 .auto-section.complete {background:#bf360c}
.auto-db05 .auto-section.progress {background:#f57c00}
.auto-db05 .auto-section.receive {background:#1565c0}

/* mp09 */
.auto-mp09 .auto-columns {position:relative}
.auto-mp09 .auto-columns a {display:block}
.auto-mp09 .auto-columns a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}
.auto-mp09 .auto-section {font-size:.8rem;text-align:left}
.auto-mp09 .auto-section.noimage {position:relative;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-mp09 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-mp09 .auto-images {position:relative}
.auto-mp09 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}
.auto-mp09 .auto-content {position:relative;padding:.9375rem}
.auto-mp09 .auto-content::after {content:'';display:table;clear:both}

/* db06 */
.auto-db06 ul li {position:relative}
.auto-db06 .number {position:absolute;left:0;z-index:1;padding:0 .438rem;font-size:.875rem;font-weight:700;line-height:1.6em;text-align:center;color:#fefefe;background-color:#F05A22}
.auto-db06 .number.default-point {color:rgba(0,0,0,.45)}

/* db07 */
.auto-db07 .number {overflow:hidden;float:left;width:21px;height:21px;margin-right:.313rem;font-size:.7rem;line-height:1.7em;color:#fefefe;text-align:center;border-radius:.313rem}
.auto-db07 .number.default-bg {color:#777;background-color:#fefefe;border:1px solid rgba(0,0,0,.1)}

/* ha04-3(headline) */
.auto-ha04-3 .auto-column {float:left;width:44%;padding-top:.813rem;padding-left:.625rem}
.auto-ha04-3 .auto-column:first-child {padding:0;padding-right:.625rem}
.auto-ha04-3 .auto-column:nth-child(1),.auto-ha04-3 .auto-column:nth-child(2) {width:28% !important}
.auto-ha04-3 .auto-column:nth-child(2),.auto-ha04-3 .auto-column:nth-child(3) {padding-top:0}
.auto-ha04-3 .auto-column:nth-child(2n + 1) .auto-fontA {font-weight:700}

/* dp06 */
.auto-dp06 .auto-content {float:left;width:48%;margin-bottom:1rem}
.auto-dp06 .auto-content:nth-child(2n) {float:right}
.auto-dp06 .auto-content:nth-child(2n + 1) {clear:both}
.auto-dp06 .auto-content .size-16 {font-weight:700}
.auto-dp06 .auto-images.cover img, .auto-dp06 .auto-images.noimage img {display:block}

/* hr01 */
.auto-hr01 .auto-images.cover img, .auto-dp06 .auto-images.noimage img {display:block}

/* mr03 */
.auto-mr03 {position:relative;height:50px;padding-right:1rem;background-color:#fefefe;border:1px solid rgba(0,0,0,.12)}
.auto-mr03::before {content:'속보';float:left;height:50px;padding:1.063rem .9rem 0;margin:-1px 1rem -1px -1px;font-size:.9rem;font-weight:700;line-height:1;letter-spacing:-0.05em;color:#fefefe;background-color:#c00}
.auto-mr03 .auto-container {margin-top:.9rem}

/* m07 */
.auto-article.auto-m07.tiles-2x .auto-columns {margin-top:10px}

/* mr04 */
.auto-mr04 {position:relative;padding:.625rem;background-color:#f8f8f9;border:1px solid rgba(0,0,0,.1)}
.auto-mr04 .auto-title {float:left;position:relative;padding:.5rem .625rem;margin-right:1rem;font-size:.8rem;line-height:1;color:#fefefe;letter-spacing:-0.05em;background-color:#323232;border-radius:.2rem}
.auto-mr04 .auto-title::after {content:'';position:absolute;z-index:1;border-width:4px;border-style:solid;border-color:transparent transparent transparent #323232;left:100%;top:50%;transform:translateY(-50%)}
.auto-mr04 .auto-title .point {color:#ffe92e}
.auto-mr04 .auto-roll {padding-right:40px;margin-top:.15rem}
.auto-mr04 .auto-roll .slick-slide {padding-right:.5rem}
.auto-mr04 .photo-btn {width:15px;height:15px;top:5px;font-size:0.6rem;color:#5b5d6c;background-color:#fefefe;border:1px solid #c3c3c3;text-align:center}
.auto-mr04 .photo-btn.auto-prev {right:14px;border-radius:2px 0 0 2px}
.auto-mr04 .photo-btn.auto-next {right:0;border-radius:0 2px 2px 0}

/* 수동기사타이틀색상 */
.manual-article .manual-sub-title a {color:#292728 !important}


/* auto-vr04 */
.auto-vr04{}
.auto-vr04 .auto-body{float:left; width:calc(100% - 240px)}
.auto-vr04 .auto-nav{float:right; width:220px; height:321px; overflow-y:scroll; overflow-x:hidden}
.auto-vr04 .auto-nav .slick-list{margin:-3px 0}
.auto-vr04 .auto-nav .auto-columns{padding-right:20px; cursor:pointer}
.auto-vr04 .auto-nav .auto-columns.slick-slide{margin:3px 0}
.auto-vr04 .auto-nav .auto-columns .auto-icons {position:absolute;z-index:2;left:50%;top:50%; transform:translateY(-50%) translateX(-50%); font-size:2.5rem;color:rgba(255,255,255,.8);background:rgba(0,0,0,.2);transition:all .25s}
.auto-vr04 .auto-nav .auto-columns .auto-icons [class*="fa-"] {}
.auto-vr04 .auto-nav .auto-columns.slick-current .auto-icons {color:#d71921}
.auto-vr04 .auto-nav .auto-columns:hover .auto-icons {color:#d71921}


/**********************************************
note : 신문사소개
**********************************************/
.com-about h5.com-titles {position:relative;margin-bottom:1rem;padding-left:1.375rem;font-size:1.25rem;letter-spacing:-.12em;text-align:left}
.com-about h5.com-titles::before {content:'';display:inline-block;position:absolute;left:0;top:50%;width:15px;height:.125rem;transform:rotate(-40deg)}

/* 연혁 */
.com-about.com-7 ul,.com-about.com-7 li {position:relative;width:100%;margin:0;padding:0;list-style:none}
.com-about.com-7 > ul {float:left;width:100%}
.com-about.com-7 > ul::before {content:'';position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#d6d6d6}
.com-about.com-7 > ul > li {clear:both;width:100%;margin-bottom:50px;padding-left:53%}
.com-about.com-7 > ul > li:nth-child(2n) {padding:0 53% 0 0;text-align:right}
.com-about.com-7 > ul > li::before {content:'';position:absolute;left:calc(50% - 3px);top:25px;z-index:1004;width:8px;height:8px;border-radius:50%;background:#e73f72}
.com-about.com-7 > ul > li > span {font-size:1.9375rem;font-weight:500}
.com-about.com-7 > ul > li > ul > li {margin-top:1rem;padding-left:70px;font-size:.875rem;color:rgba(0,0,0,.62)}
.com-about.com-7 > ul > li:nth-child(2n) > ul > li {padding:0 70px 0 0}
.com-about.com-7 > ul > li > ul > li > strong {position:absolute;top:0;left:0;color:rgba(0,0,0,1);letter-spacing:.01em}
.com-about.com-7 > ul > li:nth-child(2n) > ul > li > strong {right:0}
@media screen and (max-width: 39.9375em) {
.com-about.com-7 > ul > li > ul > li,
.com-about.com-7 > ul > li:nth-child(2n) > ul > li {padding:0}
.com-about.com-7 > ul > li > ul > li > strong {position:relative;display:block}
}

/* 제휴사 */
.com-about.com-3 > .row > .columns.large-4 {text-align:center;border-right:1px solid rgba(0,0,0,.06)}
.com-about.com-3 > .row > .columns.large-4:last-child {border-right:0}
.com-about.com-3 > .row > .columns.large-4 > strong {display:block;margin-bottom:1.125rem;font-size:1.063rem}
.com-about.com-3 > .row > .columns.large-4 > a {display:block;margin-bottom:1rem}
.com-about.com-3 > .row > .columns.large-4 > a:hover {text-decoration:none}
.com-about.com-3 > .row > .columns.large-4 > a > p {font-size:.813rem}
@media screen and (max-width: 39.9375em) {
.com-about.com-3 > .row > .columns.large-4 {border-right:0;border-bottom:1px solid rgba(0,0,0,.06);padding:1rem 0}
.com-about.com-3 > .row > .columns.large-4:last-child {border-bottom:0}
}

/**********************************************
note : 인물DB
**********************************************/
#human-wrap::after {content:'';display:table;clear:both}

/* 이미지없음 */
#human-wrap .noimage {position:relative;height:150px;padding:1.25rem;background-color:#f8f8f8;border:1px solid rgba(0,0,0,.08);text-align:center}
#human-wrap .noimage::before {content:'이미지 준비중';position:absolute;z-index:1;left:1.25rem;right:1.25rem;top:50%;font-size:.75rem;letter-spacing:-0.05em;color:rgba(0,0,0,.4);transform:translateY(-50%)}

/* 사용자리스트 */
#human-wrap .human-header {margin-bottom:2rem;padding:1.25rem;border:3px solid rgba(0,0,0,.12);text-align:center}
#human-wrap .human-header::after {content:'';display:table;clear:both}

/* 검색 */
#human-wrap .search-group {max-width:550px;margin-left:auto;margin-right:auto}
#human-wrap .search-group::after {content:'';display:table;clear:both}
#human-wrap .search-group .cell {float:left}
#human-wrap .search-group .cell:first-child {width:149px;margin-right:1px}
#human-wrap .search-group .cell:last-child {width:calc(100% - 150px)}
#human-wrap .search-group .input-group {margin-bottom:0}
@media screen and (max-width: 39.9375em) {
	.row #human-wrap .search-group .cell {float:none;margin-left:auto;margin-right:auto}
	.row #human-wrap .search-group .cell:first-child,.row #human-wrap .search-group .cell:last-child {width:auto;margin-right:auto}
	.row #human-wrap .search-group .cell:first-child {margin-bottom:1px}
}

/* 목록 */
#human-wrap .human-container::after {content:'';display:table;clear:both}
#human-wrap .human-columns {float:left;width:49%;margin-left:2%;margin-bottom:.9375rem;background-color:rgb(255,255,255);border:1px solid rgba(0,0,0,.1);border-bottom-color:rgba(0,0,0,.2)}
#human-wrap .human-columns:first-child,#human-wrap .human-columns:nth-child(2n + 1) {clear:both;margin-left:0}
#human-wrap .human-columns a {display:block;padding:1.25rem}
#human-wrap .human-columns a::after {content:'';display:table;clear:both}
#human-wrap .human-columns .images {float:left;width:120px;height:150px}
#human-wrap .human-columns .images img {width:100%;height:100%}

#human-wrap .human-columns .contents {float:right;width:calc(100% - 155px)}
#human-wrap .human-columns .names {margin-bottom:1.25rem;font-size:1.063rem;line-height:1em}
#human-wrap .human-columns a:hover .names {text-decoration:underline}
#human-wrap .human-columns .lists {margin:0;list-style:none}
#human-wrap .human-columns .lists li {position:relative;margin-bottom:.5rem;padding-left:.625rem;font-size:.8rem;line-height:1.25rem;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
#human-wrap .human-columns .lists li:last-child {margin-bottom:0}
#human-wrap .human-columns .lists li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:3px;height:3px;background-color:rgba(0,0,0,.2);border-radius:50%;transform:translateY(-50%)}
@media screen and (max-width: 63.9375em) {
	.row #human-wrap .human-columns .images {float:none;margin-left:auto;margin-right:auto;margin-bottom:1rem;width:auto}
	.row #human-wrap .human-columns .contents {float:none;margin-left:auto;margin-right:auto;width:auto}
}
@media screen and (max-width: 39.9375em) {
	.row #human-wrap .human-columns {float:none;width:auto;margin-left:auto;margin-right:auto}
	.row #human-wrap .human-columns:nth-chlid(n) {margin-left:0}
	.row #human-wrap .human-columns:first-child,.row #human-wrap .human-columns:nth-child(2n + 1) {clear:inherit}
}

/* 기업정보 */
#human-wrap .human-info {margin-bottom:1.25rem}
#human-wrap .human-info::after {content:'';display:table;clear:both}
#human-wrap .human-info .names {margin-bottom:1rem;font-size:1.063rem;line-height:1em}
#human-wrap .human-info .containers::after {content:'';display:table;clear:both}
#human-wrap .human-info .containers .images {float:left;position:relative;width:145px;height:186px;-webkit-transition:all .25s;transition:all .25s}
#human-wrap .human-info .containers .images a::before {content:'';position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.12)}
#human-wrap .human-info .containers .images img {width:100%;height:100%}

#human-wrap .human-info .containers .contents {float:right;width:calc(100% - 170px);margin:0;list-style:none;-webkit-transition:all .25s;transition:all .25s}
#human-wrap .human-info .containers .contents li {position:relative;margin-bottom:.5rem;padding-left:.625rem;font-size:.938rem;line-height:1.125rem;color:rgba(0,0,0,.8)}
#human-wrap .human-info .containers .contents li span {font-size:.85rem;color:#868686}
#human-wrap .human-info .containers .contents li:last-child {margin-bottom:0}
#human-wrap .human-info .containers .contents li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:3px;height:3px;background-color:rgba(0,0,0,.2);border-radius:50%;transform:translateY(-50%)}
@media screen and (max-width: 63.9375em) {
	.row #human-wrap .human-info .containers .images {width:180px}
	.row #human-wrap .human-info .containers .contents {width:calc(100% - 205px)}
}
@media screen and (max-width: 39.9375em) {
	.row #human-wrap .human-info .containers .images {float:none;width:auto;margin-left:auto;margin-right:auto;margin-bottom:1.25rem;text-align:center}
	.row #human-wrap .human-info .containers .contents {float:none;width:auto;margin-left:auto;margin-right:auto}
}

/* 기업정보 - 탭 */
#human-wrap .human-tabs {margin-bottom:3rem}
#human-wrap .human-tabs .tabs {background:#f7f7f7}
#human-wrap .human-tabs .tabs .tabs-title {width:14.28%;text-align:center;border-right:1px solid #ddd}
#human-wrap .human-tabs .tabs .tabs-title:last-child {border-right:0}
#human-wrap .human-tabs .tabs .tabs-title a[href] {font-size:.85rem;letter-spacing:-0.05em;color:rgba(0,0,0,.9);font-weight:700;}
#human-wrap .human-tabs .tabs .tabs-title a[href][aria-selected="true"] {color:#fefefe}
#human-wrap .human-tabs .tabs-content .tabs-panel {font-size:.85rem;line-height:1.625rem;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
#human-wrap .human-tabs .tabs .tabs-title > a {padding:.938rem 1.5rem}

/* 로딩아이콘 */
#human-wrap .loding-icon {padding:2rem;text-align:center}
#human-wrap .loding-icon::after {content:'';display:table;clear:both}

/**********************************************
note : 게시판
**********************************************/
.user-page-header .user-page-titles strong {font-family:'Malgun Gothic','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif;}

/* 스킨2 */
.bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad {max-width:calc( 100% - 270px )}
.bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad-2 {max-width:270px;padding-left:20px !important}
@media screen and (max-width: 39.9375em) {
	.row .bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad {max-width:100%;padding-right:0 !important;border-right:0}
	.row .bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad-2 {display:none}
}
.bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad-2.arc_right {padding-left:0px !important}


#user-wrap.pc .bbs-skin.bbs-skin-2 table thead th {padding:.5rem .25rem .625rem;font-size:.75rem}
#user-wrap.pc .bbs-skin.bbs-skin-2 .bbs-list-title {font-size:.875rem;font-weight:700}

/**********************************************
note : 핫이슈섹션 광고 //프리미엄링크// table 수정- 추가수정은 안되며 새로 제작해서 달라고 해야함.//181115 신경훈
**********************************************/
.tbx table{margin:0 !important}
.tbx table tbody,
.tbx table tfoot,
.tbx table thead{border:0 !important; background-color:transparent !important}
.tbx table tbody td,
.tbx table tbody th{padding:0 !important}


/* hr01-1(headline) */
.auto-hr01-1 {position:relative}
.auto-hr01-1 img{display:block !important}
.auto-hr01-1 .auto-nav {}
.auto-hr01-1 .auto-nav .slick-list{margin:0 -5px}
.auto-hr01-1 .auto-nav .slick-slide {margin:0 5px; cursor:pointer}
.auto-hr01-1 .auto-nav .slick-slide.slick-current .auto-images.line::before {border-width:2px;border-color:#c00}


.admin-article-list .article-titles .links {display: inline-block;}

#admin-wrap .edit-level1 {min-height:10px}


/* 홍경아 / 986692 / 20200916 */
@media screen and (max-width: 39.9375em) {
.reply-list .header { border-bottom: 0px solid rgba(0,0,0,.1);}
}




/* 홍경아 / 1042038 / 20210329 */
.article-list .article-list-content.type-sm .list-snsbtn {width: auto; margin-top: .625rem; text-align: inherit;}
.article-list .article-list-content .list-image {margin-bottom: 20px;}



/* youtube-player-wrap */
.youtube-player{margin-top:.5rem; margin-bottom:2rem; padding-bottom:2rem; border-bottom:1px solid #ddd}
.youtube-player:last-child{margin-bottom:2rem; padding-bottom:0; border-bottom:0}
.youtube-player h3{margin-bottom:1rem; font-size:1.05rem; font-weight:600; text-align:left}
.youtube-player-wrap {position:relative;background:#222}
.youtube-player-wrap .auto-container {position:relative;float:left;width:calc(100% - 380px)}
.youtube-player-wrap .auto-container .responsive-embed {margin-bottom:0}
.youtube-player-wrap .auto-nav {float:right;position:relative;width:380px;padding:1.25rem}
.youtube-player-wrap .auto-nav .auto-cursor {margin-top:1.6rem; cursor:pointer}
.youtube-player-wrap .auto-nav .vr-title {margin-bottom:.9375rem;padding-bottom:1rem;font-size:.9rem;color:rgba(255,255,255,.8);line-height:1em;letter-spacing:-0.075em;border-bottom:1px solid rgba(255,255,255,.2);text-decoration:none}
.youtube-player-wrap .auto-nav .vr-title [class*="fa-"] {color:rgba(255,255,255,.45)}
.youtube-player-wrap .auto-nav .photo-btn {width:20px;height:20px;top:0;font-size:0.6rem;color:rgba(255,255,255,1);background:rgba(255,255,255,.3);
text-align:center}
.youtube-player-wrap .auto-nav .photo-btn.auto-prev {right:21px;border-radius:2px 0 0 2px}
.youtube-player-wrap .auto-nav .photo-btn.auto-next {right:0;border-radius:0 2px 2px 0}
.youtube-player-wrap .auto-nav .auto-fontB{color:rgba(255,255,255,.5) !important}

@media screen and (max-width: 63.9375em) {
	.row .youtube-player-wrap .auto-container,
	.row .youtube-player-wrap .auto-nav {float:none;width:100%}
}

/* 윤미정 / 1138805 / 20220304 */
.auto-article.tiles-2x.auto-va04-1 .auto-columns {width: 49%;}

@media screen and (max-width: 39.9375em) {
	.auto-article.tiles-2x.auto-va04-1 .auto-columns {width: 100%;margin-top: 19px;}
	.auto-article.tiles-2x.auto-va04-1 .auto-columns:first-child {margin-top: 0;}
	.auto-article.tiles-2x.auto-va04-1 .auto-columns .height-300 {height: 210px;}
	.auto-article.tiles-3x.auto-va04-1 .auto-columns {width: 100%;margin-top: 19px;margin-right:0;}
	.auto-article.tiles-3x.auto-va04-1 .auto-columns:first-child {margin-top: 0;}
	.auto-article.tiles-3x.auto-va04-1 .auto-columns .height-300 {height: 210px;}
	.auto-article.tiles-4x.auto-va04-1 .auto-columns {width: 100%;margin-top: 19px;margin-right:0;}
	.auto-article.tiles-4x.auto-va04-1 .auto-columns:first-child {margin-top: 0;}
	.auto-article.tiles-4x.auto-va04-1 .auto-columns .height-300 {height: 210px;}

}

